@charset "utf-8";

/*
	Site Name: 
	Description: initial setting
	Version: 
	Author: 
*/

/*
===== CONTENTS ===========================================

	1: POPDIRECT

==========================================================
*/
.clear_both{
	clear:both;
	float:none;
	line-height:0px;
	font-size:0px;
}

/*
===== 1: POPDIRECT ==========================================
*/

.popdirect h2{
background:url(/legacy/img/popdirect/bg_popdirect.jpg) repeat-x;
color:#215FAA;
font-size:1.4em;
padding:10px;
}

.popdirect h2.sub{
background:#999999;
color:#FFFFFF;
font-size:1em;
padding:5px 10px;
}


.popdirect h2.rule{
background:#EEEEEE;
color:#215FAA;
padding:10px;
font-size:1.2em;
}

.popdirect div.goodsdetail{
clear:both;
}


.popdirect div.goodsdetail:after {
clear:both;
content:" ";
display:block;
font-size:0.1em;
height:0.1px;
line-height:0;
visibility:hidden;
}

* html .popdirect div.goodsdetail {
height:1%;
}

.popdirect div.goodsdetailleft{
float:left; width:247px; padding:10px 5px;
}

.popdirect div.goodsdetailleft img.goods{
display:block;
margin:0 auto;
}

.popdirect div.goodsdetailleft p{
text-align:center;
}

.popdirect div.goodsdetailleft p span{
color:#FF0000; font-weight:bold;
}

.popdirect div.goodsdetailleft div.price_des{
text-align:left;
font-size:0.85em;
padding:5px 10px 0 10px;
}

.popdirect div.goodsdetailleft div.orderarea{
background:url(/legacy/img/popdirect/frm_popdirect02.gif) no-repeat left bottom;
width:247px; margin:5px 0px;
}

.popdirect div.goodsdetailleft div.orderareainner{
background:url(/legacy/img/popdirect/frm_popdirect01.gif) no-repeat;
padding:15px 10px;
}

.popdirect div.goodsdetailleft select{
display:block; margin:5px auto;
}

.popdirect div.goodsdetailleft input{
display:block; margin:10px auto;
}

.popdirect div.goodsdetailleft dl{
background:#FFF;
padding:10px;
border:1px #aaa dashed;
}
.popdirect div.goodsdetailleft dd{
/*padding:10px;*/
}
.popdirect div.goodsdetailleft dl dt{
color:#009966; font-weight:bold;
border-bottom: 1px #aaa dashed;
}

.popdirect div.goodsdetailleft .companyinfo{
padding:10px; margin:10px 0;
border-top:1px #ccc solid;
border-bottom:1px #ccc solid;
}
.popdirect div.goodsdetailleft .companyinfo p{
text-align:left; padding:3px 0;
}

.popdirect div.goodsdetailright{
float:right; width:540px; padding:10px 0;
}

.popdirect div.goodsdetailright h3{
color:#0000FF;
clear:both;
font-size:1.2em;
padding-bottom: 10px;
padding-top:10px;
}
.popdirect div.goodsdetailright h4{
color:#FF0000;
font-size:1.1em;
padding-bottom: 10px;
}
.popdirect div.goodsdetailright p{
padding: 5px 0;
}
.popdirect div.goodsdetailright dl{
clear:left;
margin-bottom:15px;
}
.popdirect div.goodsdetailright dt{
float:left;
padding:0 15px 0 10px;
}
.popdirect div.goodsdetailright dd{
margin-left:125px;
}

.popdirect div.goodsdetailright p.dspromotion{
margin-bottom:20px;
padding:0px;
}


.popdirect div.goodsdetailright div.orderarea{
background:url(/legacy/img/popdirect/frm_popdirect02.gif) no-repeat left bottom;
width:247px; margin:0 auto;
}

.popdirect div.goodsdetailright div.orderareainner{
background:url(/legacy/img/popdirect/frm_popdirect01.gif) no-repeat;
padding:15px 10px;
}

.popdirect div.goodsdetailright select{
display:block; margin:5px auto;
}

.popdirect div.goodsdetailright input{
display:block; margin:10px auto;
}

.popdirect div.approach{
padding-bottom:10px;
margin-bottom:30px;
border-bottom:#CCCCCC dotted 2px;
}

.popdirect div.approach dt{
font-size:0.85em;
padding:0 3px 0 0;
vertical-align:top;
}

.popdirect div.approach dd{
margin-left:236px;
padding-left:10px;
}

.popdirect div.goodsdetailright div.athletebox{
float:right;
}

.popdirect div.goodsdetailright div.athletebox img{
border:solid #CCCCCC 2px;
}

.popdirect div.goodsdetailright p.description{
background:#eee;
border:1px #aaa solid;
margin:5px 0;
padding:10px 20px;
}

.popdirect div.goodsdetailright div.underarea{
padding:20px;
border:dashed 1px #CCCCCC;
width:500px;
height:190px;
}

.popdirect div.goodsdetailright div.underleft{
float:left;
width:200px;
}

.popdirect div.goodsdetailright div.underleft p.privilege{
padding:0;
color:#009966;
font-weight:bold;
}

.popdirect div.goodsdetailright div.underleft p.price{
padding:0;
}

.popdirect div.goodsdetailright div.underleft p.price span{
color:#FF0000;
font-weight:bold;
}

.popdirect div.goodsdetailright div.underleft img{
display:block;
margin:0 auto;
}

.popdirect div.goodsdetailright div.underright{
float:left;
width:300px;
}

.popdirect div.goodsdetailright div.underright p{
margin-left:30px;
}

.popdirect p.catch{
font-weight:bold;
padding-bottom:15px;
}

.popdirect textarea.agree{
width:100%; height:150px;
border:1px #ccc solid;
font-size:12px;
padding-bottom:15px;
}


.popdirect p.right{
text-align:right;
padding:3px 5px;
}

table.conflist{
border-left:1px #ccc solid;
margin:10px 0;
width:100%;
border-collapse:collapse;
}


table.conflist th{
background:#999999;
color:#FFFFFF;
font-size:1.2em;
padding:5px;
}

table.conflist td{
padding:5px;
border-bottom:1px #ccc solid;
border-right:1px #ccc solid;
}

table.conflist td span.goods{
font-weight:bold; font-size:1.2em;
}


.popdirect dl.confpoint{
width:720px;
float:left;
background:#FFF;
padding:10px; margin-bottom:10px;
border:1px #aaa dashed;
clear:both;
}

.popdirect dl.confpoint:after{
clear:both;
content:" ";
display:block;
font-size:0.1em;
height:0.1px;
line-height:0;
visibility:hidden;
}

* html .popdirect dl.confpoint{
height:1%;
}


.popdirect dl.confpoint dd{
float:left;
border-left: 1px #aaa dashed;
padding-left:10px;
}
.popdirect dl.confpoint dt{
width:220px; float:left;
color:#009966; font-weight:bold;
}


.popdirect dl.compcomment{
background:#eee;
padding:20px 80px;
}
.popdirect dl.compcomment dt{
font-weight:bold; color:#cc0000;
padding:10px 0;
font-size:1.2em;
}

.popdirect dl.compcomment dd{
padding:10px 0;
}

.popdirect dl.rule{
}

.popdirect dl.rule dt{
font-weight:bold; padding:5px 20px 0 20px;
}

.popdirect dl.rule dd{
padding:0 20px 5px 20px;
border-bottom:1px #ccc solid;
}

.popdirect div.toplink{
text-align:right;
clear:both;
}

.popdirect .borderdot{
border-color:#CCCCCC;
border-style:dotted;

border:#CCCCCC dotted 2px;
}

/*--
--------------------ZeroFit用CSS ----------------------
*/

.zerofit div.goodsdetailleft p.z_price{
	line-height: 1.1em;
}
.zerofit div.goodsdetailleft p.s-txt{
	font-size:0.9em;
}


/* 注文 */
#zero {
	line-height: 1em;
}
.zerofit div.goodsdetailleft select.count{
display:inline; margin:0px;
}
.zerofit div.goodsdetailright select.count{
display:inline; margin:0px;
}
.zerofit div.goodsdetailleft p.zero{
padding: 0; margin: 0 0 5px 0; text-align:center;
}
.zerofit div.goodsdetailright div.underright p.zero{
padding: 0; margin: 0 0 5px 0; text-align:center;
}




/* 左 特別価格 */
.zerofit div.goodsdetailleft dl.point{
	border:1px #aaa solid;
	padding:10px;
	margin:10px 0;
}
.zerofit div.goodsdetailleft dl.point dd{
	line-height:1.1em;
	padding-top:3px;
}
.zerofit div.goodsdetailleft dl.point dt{
	line-height:1.1em;
	padding:3px;
	background-color: #FFFFE8;
	border-top-style: none;
	border-right-style: none;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #009966;
	border-left-color: #009966;
}
.zerofit div.goodsdetailleft dl.point dt.under{
	margin-top:10px;
}

/* 送料 */
.zerofit p.free{
	color:#FF0000;
	font-weight:bold;
	line-height: 1.1em;
	text-align:left;
	font-size:0.9em;
}
.zerofit div.price_des {
	line-height: 1.3em;
}
.zerofit div.price_des span{
	color:#215FAA;
}
.zerofit div.price_des table{
	width:95%;
    border-top:1px solid #666;
    border-left:1px solid #666;
    border-collapse:collapse;
	border-spacing:0;
	font-size:0.9em;
}
.zerofit div.price_des table th{
    border-right:1px solid #666;
    border-bottom:1px solid #666;
    background-color:#E2EDFA;
    text-align:center;
}
.zerofit div.price_des table td{
    border-right:1px solid #666;
    border-bottom:1px solid #666;
	padding-left:2px;
}

/* 送料:左 */
.zerofit div.goodsdetailleft div.price_des table{
	margin:0 5px;
}
/* 送料:下 */
.zerofit div.underright div.price_des{
	font-size:0.9em;
	margin-top:5px;
	margin-left: 40px;
}
.zerofit div.underright div.price_des table{
	font-size:0.9em;
	width:auto;
}
.zerofit dd div.price_des table{
	font-size:0.9em;
	width:auto;
	margin-left:10px;
}

.zerofit div.goodsdetailleft dt,
.zerofit div.goodsdetailleft dd{
	line-height: 1.3em;
}

.zerofit div.goodsdetailright p{
padding: 3px 0;
}
.zerofit div.goodsdetailright div.underarea{
height:550px;
}
.zerofit div.goodsdetailright h4{
color:#FF0000;
font-size:1.1em;
padding-bottom: 0px;
}
.zerofit div.goodsdetailright div.approach{
padding-bottom:5px;
margin-bottom:10px;
border-bottom:#CCCCCC dotted 2px;
clear:both;
}

.zerofit div.goodsdetailright .underleft p{
	font-size:0.9em;
}
.zerofit div.goodsdetailright h3.line{
	padding-top:0px;
}
.zerofit div.goodsdetailright div.ph_r{
	float:right;
	margin-left:5px;
}
.zerofit div.goodsdetailright .m_top{
	margin-top:10px;
}
.zerofit div.goodsdetailright div.ph_l{
	float:left;
	margin-right:5px;
}
.zerofit div.goodsdetailright div.underleft p.privilege{
	line-height:1.1em;
	padding: 2px;
	border: 1px solid #666666;
}
.zerofit div.goodsdetailright div.underleft p.price span{
color:#666666;
line-height:1.3;
font-weight:normal;
}

.zerofit div.goodsdetailright dl.point{
width:220px; margin:0 auto;
background:#FFF;
padding:5px;
border:1px #aaa dashed;
font-size:0.9em;
line-height:1.3;
}
.zerofit div.goodsdetailright dl.point dt{
float:none;
color:#009966; font-weight:bold;
border-bottom: 1px #aaa dashed;
font-size:1em;
line-height:1.3;
}
.zerofit div.goodsdetailright dl.point dd{
float:none;
margin-left:0;
font-size:1em;
line-height:1.3;
}

/*
--------------------ZeroFit用CSS Ver.2----------------------
*/
.zerofit h2{
background:url(/legacy/img/popdirect/bg_popdirect.jpg) repeat-x;
color:#B81F43;
font-size:1.4em;
padding:10px;
}
.zerofit div.main{
	text-align: center;
}

.zerofit div.main p{
	line-height:1.3;
}
.zerofit div.main p.w650{
width:650px;
margin:0 auto;
}

.zerofit div.main img{
margin: 10px auto;
text-align: center;
}
.zerofit div.main div.btnarea_l{
width:775px;
/*  height:259px; */
/* background:url(/legacy/img/popdirect/zerofit/bg_btnarea_l.gif) no-repeat; */
margin:0 auto;
padding-bottom:20px;
}
.zerofit div.main div.btnarea{
width:415px;
height:259px;
/* background:url(/legacy/img/popdirect/zerofit/bg_btnarea.gif) no-repeat; */
margin:100px auto;
}
.zerofit div.main div.btnarea_l p.zero,{
margin:0;
padding:20px 0 0;
}
.zerofit div.main div.btnarea p.zero {
margin:0;
padding:30px 0 0;
}
.zerofit div.main div.btnarea_l p,
.zerofit div.main div.btnarea p {
text-align:center;
font-weight:bold;
}
.zerofit div.main div.btnarea_l p.atn,
.zerofit div.main div.btnarea p.atn {
font-size:1.2em;
color:#ff0000;
text-decoration: underline;
}
.zerofit div.main div.btnarea_l input,
.zerofit div.main div.btnarea input {
display:block;
text-align:center;
margin:10px auto;
}
.zerofit div.main img.left{
float:left;
}
.zerofit div.main p.right{
float:left;
}
.zerofit div.main img.clear{
clear:both;
}
.zerofit div.main img.j06{
margin-left:60px;
margin-right:10px;
}
.zerofit div.main p.t06{
width:210px;
text-align:left;
}
.zerofit div.main p.t06 span{
color:#990000;
font-weight:bold;
}
.zerofit div.main img.j08{
margin-left:70px;
margin-right:20px;
}
.zerofit div.main p.t08{
width:350px;
text-align:left;
}
.zerofit div.main p.t15{
width:280px;
text-align:left;
}
.zerofit div.main img.j21{
margin-left:20px;
}
.zerofit div.main p.t21{
width:210px;
margin-left:20px;
text-align:left;
font-size:1em;
}
.zerofit div.main div.end{
width:472px;
float:right;
margin-right:20px;
}
.zerofit div.main p.j25{
margin-left:20px;
width:252px;
float:left;
font-weight:bold;
}
.zerofit div.main div.end dl.point {
background:#FFFFFF none repeat scroll 0 0;
border:1px dashed #AAAAAA;
font-size:0.9em;
line-height:1.3;
margin:0 auto;
padding:5px;
width:200px;

float:left;
}
.zerofit div.main div.end dl.point dt {
border-bottom:1px dashed #AAAAAA;
color:#009966;
float:none;
font-weight:bold;
line-height:1.3;
}
.zerofit div.main div.end dl.point dd {
float:none;
line-height:1.3;
margin-left:0;
}
.zerofit div.main div.end  div.price_des {
float:right;
width:250px;
font-size:0.9em;
}
.zerofit div.main p.arrow{
text-align:center;
font-size:1.2em;
font-weight:bold;
}
.zerofit div.main p.login{
padding:20px 0 0;
text-align:center;
font-size:1.2em;
font-weight:bold;
}

.zerofit div.main p.caution{
	color:#FF0000; 
	font-weight:bold; 
	font-size:1.3em; 
	text-align:center;
}

.zerofit div.main p#caution_ath{
	padding:10px 0;

}

.zerofit div.main dl#ath_price_info{
	margin-top:20px;
	background-color:#ffffec;
}

/*
----------------------*/


/*--
--------------------groundmagic用CSS ----------------------
*/

.groundmagic div.goodsdetailleft p.z_price{
	line-height: 1.1em;
}
.groundmagic div.goodsdetailleft p.s-txt{
	font-size:0.9em;
}


/* 注文 */
#zero {
	line-height: 1em;
}
.groundmagic div.goodsdetailleft select.count{
display:inline; margin:0px;
}
.groundmagic div.goodsdetailright select.count{
display:inline; margin:0px;
}
.groundmagic div.goodsdetailleft p.zero{
padding: 0; margin: 0 0 5px 0; text-align:center;
}
.groundmagic div.goodsdetailright div.underright p.zero{
padding: 0; margin: 0 0 5px 0; text-align:center;
}




/* 左 特別価格 */
.groundmagic div.goodsdetailleft dl.point{
	border:1px #aaa solid;
	padding:10px;
	margin:10px 0;
}
.groundmagic div.goodsdetailleft dl.point dd{
	line-height:1.1em;
	padding-top:3px;
}
.groundmagic div.goodsdetailleft dl.point dt{
	line-height:1.1em;
	padding:3px;
	background-color: #FFFFE8;
	border-top-style: none;
	border-right-style: none;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #009966;
	border-left-color: #009966;
}
.groundmagic div.goodsdetailleft dl.point dt.under{
	margin-top:10px;
}

/* 送料 */
.groundmagic p.free{
	color:#FF0000;
	font-weight:bold;
	line-height: 1.1em;
	text-align:left;
	font-size:0.9em;
}
.groundmagic div.price_des {
	line-height: 1.3em;
}
.groundmagic div.price_des span{
	color:#215FAA;
}
.groundmagic div.price_des table{
	width:95%;
    border-top:1px solid #666;
    border-left:1px solid #666;
    border-collapse:collapse;
	border-spacing:0;
	font-size:0.9em;
}
.groundmagic div.price_des table th{
    border-right:1px solid #666;
    border-bottom:1px solid #666;
    background-color:#E2EDFA;
    text-align:center;
}
.groundmagic div.price_des table td{
    border-right:1px solid #666;
    border-bottom:1px solid #666;
	padding-left:2px;
}

/* 送料:左 */
.groundmagic div.goodsdetailleft div.price_des table{
	margin:0 5px;
}
/* 送料:下 */
.groundmagic div.underright div.price_des{
	font-size:0.9em;
	margin-top:5px;
	margin-left: 40px;
}
.groundmagic div.underright div.price_des table{
	font-size:0.9em;
	width:auto;
}
.groundmagic dd div.price_des table{
	font-size:0.9em;
	width:auto;
	margin-left:10px;
}

.groundmagic div.goodsdetailleft dt,
.groundmagic div.goodsdetailleft dd{
	line-height: 1.3em;
}

.groundmagic div.goodsdetailright p{
padding: 3px 0;
}
.groundmagic div.goodsdetailright div.underarea{
height:550px;
}
.groundmagic div.goodsdetailright h4{
color:#FF0000;
font-size:1.1em;
padding-bottom: 0px;
}
.groundmagic div.goodsdetailright div.approach{
padding-bottom:5px;
margin-bottom:10px;
border-bottom:#CCCCCC dotted 2px;
clear:both;
}

.groundmagic div.goodsdetailright .underleft p{
	font-size:0.9em;
}
.groundmagic div.goodsdetailright h3.line{
	padding-top:0px;
}
.groundmagic div.goodsdetailright div.ph_r{
	float:right;
	margin-left:5px;
}
.groundmagic div.goodsdetailright .m_top{
	margin-top:10px;
}
.groundmagic div.goodsdetailright div.ph_l{
	float:left;
	margin-right:5px;
}
.groundmagic div.goodsdetailright div.underleft p.privilege{
	line-height:1.1em;
	padding: 2px;
	border: 1px solid #666666;
}
.groundmagic div.goodsdetailright div.underleft p.price span{
color:#666666;
line-height:1.3;
font-weight:normal;
}

.groundmagic div.goodsdetailright dl.point{
width:220px; margin:0 auto;
background:#FFF;
padding:5px;
border:1px #aaa dashed;
font-size:0.9em;
line-height:1.3;
}
.groundmagic div.goodsdetailright dl.point dt{
float:none;
color:#009966; font-weight:bold;
border-bottom: 1px #aaa dashed;
font-size:1em;
line-height:1.3;
}
.groundmagic div.goodsdetailright dl.point dd{
float:none;
margin-left:0;
font-size:1em;
line-height:1.3;
}

/*
--------------------groundmagic用CSS Ver.2----------------------
*/
.groundmagic h2{
background:url(/legacy/img/popdirect/bg_popdirect.jpg) repeat-x;
color:#B81F43;
font-size:1.4em;
padding:10px;
}
.groundmagic div.main{
	text-align: center;
}

.groundmagic div.main p{
	line-height:1.3;
}
.groundmagic div.main p.w650{
width:650px;
margin:0 auto;
}

.groundmagic div.main img{
margin: 10px auto;
text-align: center;
}
.groundmagic div.main div.btnarea_l{
width:775px;
/*  height:259px; */
/* background:url(/legacy/img/popdirect/groundmagic/bg_btnarea_l.gif) no-repeat; */
margin:0 auto;
padding-bottom:20px;
}
.groundmagic div.main div.btnarea{
width:415px;
height:259px;
/* background:url(/legacy/img/popdirect/groundmagic/bg_btnarea.gif) no-repeat; */
margin:100px auto;
}
.groundmagic div.main div.btnarea_l p.zero,{
margin:0;
padding:20px 0 0;
}
.groundmagic div.main div.btnarea p.zero {
margin:0;
padding:30px 0 0;
}
.groundmagic div.main div.btnarea_l p,
.groundmagic div.main div.btnarea p {
text-align:center;
font-weight:bold;
}
.groundmagic div.main div.btnarea_l p.atn,
.groundmagic div.main div.btnarea p.atn {
font-size:1.2em;
color:#ff0000;
text-decoration: underline;
}
.groundmagic div.main div.btnarea_l input,
.groundmagic div.main div.btnarea input {
display:block;
text-align:center;
margin:10px auto;
}
.groundmagic div.main img.left{
float:left;
}
.groundmagic div.main p.right{
float:left;
}
.groundmagic div.main img.clear{
clear:both;
}
.groundmagic div.main img.j06{
margin-left:60px;
margin-right:10px;
}
.groundmagic div.main p.t06{
width:210px;
text-align:left;
}
.groundmagic div.main p.t06 span{
color:#990000;
font-weight:bold;
}
.groundmagic div.main img.j08{
margin-left:70px;
margin-right:20px;
}
.groundmagic div.main p.t08{
width:350px;
text-align:left;
}
.groundmagic div.main p.t15{
width:280px;
text-align:left;
}
.groundmagic div.main img.j21{
margin-left:20px;
}
.groundmagic div.main p.t21{
width:210px;
margin-left:20px;
text-align:left;
font-size:1em;
}
.groundmagic div.main div.end{
width:472px;
float:right;
margin-right:20px;
}
.groundmagic div.main p.j25{
margin-left:20px;
width:252px;
float:left;
font-weight:bold;
}
.groundmagic div.main div.end dl.point {
background:#FFFFFF none repeat scroll 0 0;
border:1px dashed #AAAAAA;
font-size:0.9em;
line-height:1.3;
margin:0 auto;
padding:5px;
width:200px;

float:left;
}
.groundmagic div.main div.end dl.point dt {
border-bottom:1px dashed #AAAAAA;
color:#009966;
float:none;
font-weight:bold;
line-height:1.3;
}
.groundmagic div.main div.end dl.point dd {
float:none;
line-height:1.3;
margin-left:0;
}
.groundmagic div.main div.end  div.price_des {
float:right;
width:250px;
font-size:0.9em;
}
.groundmagic div.main p.arrow{
text-align:center;
font-size:1.2em;
font-weight:bold;
}
.groundmagic div.main p.login{
padding:20px 0 0;
text-align:center;
font-size:1.2em;
font-weight:bold;
}

.groundmagic div.main p.caution{
	color:#FF0000; 
	font-weight:bold; 
	font-size:1.3em; 
	text-align:center;
}

.groundmagic div.main p#caution_ath{
	padding:10px 0;

}

.groundmagic div.main dl#ath_price_info{
	margin-top:20px;
	background-color:#ffffec;
}

/*
----------------------*/


/*
--------------------Wristband用CSS----------------------
*/

#wristband{
	margin:30px auto 0;
	}
	
#wristband dt, 
#wristband dd{
	line-height:0;
	*margin-bottom:-3px; /* for IE 6-7*/
	}

#wristband dl#main{
	width:779px;
	margin:0 auto 40px;
	}
	
#wristband dl#detail{
	width:733px;
	margin:0 auto 40px;
	}
	
#wristband dl#detail dt{
	float:left;
	width:286px;
	margin-right:24px;
	}
	
#wristband dl#detail dd{
	float:left;
	}
	
#wristband dl#detail dd#price{
	margin:14px 0 24px;
	}
	
#wristband dl#detail dd.delivery{
	margin-bottom:7px;
	}
	
	
#wristband dl#detail dd#purchase{
	margin:19px 12px 0 0;
	}
	
#wristband dl#detail dd#login_purchase{
	margin-top:19px;
	}
	
#wristband dl#shipping{
	width:693px;
	margin:0 auto;
	}
	
#wristband dl#shipping dd{
	float:left;
	}

#wristband #message{
	width:552px;
	margin:30px auto 60px;
	}
	
#wristband dl#circle{
	width:749px;
	margin:0 auto 30px;
	}
	
#wristband dl#circle dt{
	margin-bottom:20px;
	}
	
#wristband dl.banner{
	width:749px;
	margin:0 auto 40px;
	}
	
#wristband dl.banner dt{
	margin-bottom:15px;
	}
	
#wristband dl.banner dd{
	_padding-bottom:5px;
	}
	

/*
----------------------*/
.detergent div.main dt,
.detergent div.main dd{
	line-height:0;
}


table #price{
	color:#f00 !important;
	display:inline !important;
	font-weight:bold !important;
}

table .price{
	color:#f00 !important;
	display:inline !important;
	font-weight:bold !important;
}

table.pricetable{
	background:#deF !important;
	border-top:1px #000 dotted !important;
}
table.pricetable caption{
	font-size:1em !important;
	padding:0px 2px !important;
}
table.pricetable th,
table.pricetable td
{
	padding:0px !important;
	border:none !important;
	text-align:right !important;
	background:none !important;
}




/*
-------卒団記念----------*/

div .Sotsu{
	margin-top:20px;
}

.sotsu_btn {
	text-align:center;
	margin:10px 0 30px 0;

}




/*------- wall deco clock ----------*/

.popdirect.walldecoclock h2 {
	margin:0;
}
.popdirect.walldecoclock h3 {
	width:800px;
	height:37px;
	margin:0;
	float:none;
	clear:both;
}

.popdirect.walldecoclock .title {
	width:800px;
	padding:30px 0 20px 0;
}
.popdirect.walldecoclock .main {
	width:800px;
	padding-bottom:10px;
}
.popdirect.walldecoclock .submain {
	width:800px;
	padding-bottom:20px;
}
.popdirect.walldecoclock .submain.c {
	padding-bottom:30px;
}
.popdirect.walldecoclock .submain.b {
	padding-bottom:40px;
}

.popdirect.walldecoclock dl.team {
	float:left;
	width:545px;
}
.popdirect.walldecoclock dl.team dt,
.popdirect.walldecoclock dl.personal dt {
	width:545px;
	height:49px;
	padding:0;
	margin:0;
}
.popdirect.walldecoclock dl.personal dt {
	width:255px;
	height:38px;
}
.popdirect.walldecoclock dl.team dd {
	width:545px;
	padding:6px 0 40px 0;
}

.popdirect.walldecoclock dl.personal {
	float:right;
	width:255px;
}
.popdirect.walldecoclock dl.personal dd {
	width:255px;
	padding:0 0 40px 0;
	margin:0;
}

/*------- detergent ----------*/

.popdirect.detergent {
	margin:0;
	padding:0;
}

.popdirect.detergent img,
.popdirect.detergent a img {
	vertical-align:bottom;
}

.popdirect.detergent h3 {
	width:800px;
	margin:0;
	padding:0;
}


.popdirect.detergent dl.detergen_main {
	width:800px;
	padding:6px 0 20px 0;
	margin:0;
	clear:both;
}
.popdirect.detergent dl.detergen_main dd {
	float:left;
	padding:0;
	margin:0;
}

.popdirect.detergent dl.detergen_main dd.link_price {
	width:255px;
	height:65px;
	padding:10px 0 0 178px;
	margin:0;
	background-image:url(/legacy/img/popdirect/detergent/detergent_img_purchase_bk.gif);
}

.popdirect.detergent .detergent_buy {
	width:373px;
	height:110px;
	margin:0 auto;
	clear:both;
}

.popdirect.detergent .detergent_hr {
	width:800px;
	margin-top:15px;
	height:50px;
	background-image:url(/legacy/img/popdirect/detergent/detergent_img_hr.gif);
	background-repeat:no-repeat;
}
.popdirect.detergent .detergent_list {
	width:762px;
	margin:0;
	padding:38px 19px 58px 19px;
}
.popdirect.detergent .detergent_list li {
	width:381px;
	height:29px;
	padding-bottom:16px;
	float:left;
}
#tab {
  float: left;
  cursor: pointer;
  width:800px;
  padding-top:24px;
}


#tab li {
  float: left;
  cursor: pointer;
  width:400px;
  height:141px;
  overflow:hidden;
  text-indent:-9999px;
}
#tab li.doro{
	background-image:url(/legacy/img/popdirect/detergent/detergent_btn_doro.jpg);
	background-position:0 141px;
}
#tab li.uta{
	background-image:url(/legacy/img/popdirect/detergent/detergent_btn_uta.jpg);
	background-position:0 141px;
}
#tab li.select {
	background-position:0 0;
}
#tab_contents {
	width:800px;
	clear:both;
	padding-bottom: 33px;
}
.disnon {
  display: none;
}
.popdirect.detergent .content_wrap.doro,
.popdirect.detergent .content_wrap.uta {
	width: 800px;
	background-image:url(/legacy/img/popdirect/detergent/detergent_img_doro_bg.gif);
	background-repeat:repeat-y;
}
.popdirect.detergent .content_wrap.uta {
	background-image:url(/legacy/img/popdirect/detergent/detergent_img_uta_bg.gif);
}

.popdirect.detergent .content_wrap.doro .content_header,
.popdirect.detergent .content_wrap.uta .content_header {
	width: 800px;
	height: 21px;
	background-image:url(/legacy/img/popdirect/detergent/detergent_img_doro_header.gif);
}
.popdirect.detergent .content_wrap.uta .content_header {
	background-image:url(/legacy/img/popdirect/detergent/detergent_img_uta_header.gif);
}
.popdirect.detergent .content_wrap.doro .content_footer,
.popdirect.detergent .content_wrap.uta .content_footer {
	width: 800px;
	height: 17px;
	background-image:url(/legacy/img/popdirect/detergent/detergent_img_doro_footer.gif);
}
.popdirect.detergent .content_wrap.uta .content_footer {
	background-image:url(/legacy/img/popdirect/detergent/detergent_img_uta_footer.gif);
}


.popdirect.detergent .content_box {
	width:736px;
	padding:23px 29px 30px 35px;
}
.popdirect.detergent .content_box .content_feature {
	width:736px;
}
.popdirect.detergent .content_box .content_feature li {
	float:left;
	overflow:hidden;
}
.popdirect.detergent .content_box .content_feature li.last,
.popdirect.detergent .content_box .content_feature li.last2 {
	background-image:url(/legacy/img/popdirect/detergent/detergent_txt_doro_feature7.gif);
	width:420px;
	height:17px;
}
.popdirect.detergent .content_box .content_feature li.last2 {
	background-image:url(/legacy/img/popdirect/detergent/detergent_txt_uta_feature7.gif);
	height:16px;
}
.popdirect.detergent .content_box .detergent_hr {
	width:736px;
	margin-top:21px;
	height:26px;
}
.popdirect.detergent .content_box .content_voice {
	width:736px;
	padding:15px 0 5px 0;
}
.popdirect.detergent .content_box .content_voice li {
	width:736px;
	padding:0 0 28px 0;
}
.popdirect.detergent .content_box .content_video {
	width:640px;
	margin: 0 auto;
}
.popdirect.detergent .detergent_inexpensive {
	width:400px;
	padding-bottom:34px;
	float:left;
	overflow:hidden;
}
.popdirect.detergent h3.detergent_add {
	width:800px;
	height:47px;
	margin:80px 0 0 0;
	padding:0;
}
.popdirect.detergent .detergent_banner {
	width:800px;
	margin-bottom:20px;
}
.popdirect.detergent .detergent_banner li {
	float:left;
}

/*
-------GraundMagic----------*/

#GrandMagic #cont1col_main {
    width: 800px;
    margin: 0 auto 20px;
    font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN","游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #1F1F1F;
}
#GrandMagic.popdirect p.right{
	padding: 0;
}
#GrandMagic.popdirect h2{
	padding: 0;
	margin: 0;
	background: none;
}
#GrandMagic.popdirect h3{
	padding: 0;
	margin: 0;
}
#GrandMagic .r_title{
	font-size: 32px;
	color: #A3002C;
	text-align: center;
	font-weight: bold;
}
#GrandMagic section{
	margin-bottom: 30px;
}
#GrandMagic dl.b_line{
	font-size: 18px;
	border: 1px solid #999;
	font-weight: bold;
	width: 100%;
	text-align: center;
	margin: 10px 0 15px;
}
#GrandMagic .b_line dt{
	font-size: 16px;
	font-weight: bold;
	width: 100%;
	padding: 5px 0;
	text-align: center;
	background-color: #ECECE3;
}
#GrandMagic .b_line dd{
	font-size: 19px;
	font-weight: bold;
	width: 100%;
	padding: 15px 0;
	text-align: center;
}
#GrandMagic .b_line dd span.c_red{
	color: #A3002C;
}
#GrandMagic .b_line dd span.c_blue{
	color: #2C54A0;
}
#GrandMagic h2 + p.b_line{
	margin-top: 5px;
	margin-bottom: 30px;
}
#GrandMagic .comparison{
	margin-bottom: 50px;
}
#GrandMagic .comparison h3{
	width: 50%;
	font-size: 17px;
	padding: 15px 0;
	float: left;
	text-align: center;
	color:#fff;
	font-weight: bold;
	margin: 0;
}
#GrandMagic .comparison h3.blue{
	background-color: #2D56A2;
}
#GrandMagic .comparison h3.red{
	background-color: #A3002D;
}
#GrandMagic .comparison h3.blue span{
	font-size: 22px;
}
#GrandMagic .comparison h3.red span{
	color: #FF0;
	font-size: 22px;
}
#GrandMagic .comparison h4{
	margin: 0;
}
#GrandMagic .area_buy{
	text-align: center;
	margin-bottom: 60px;
}
#GrandMagic .area_buy .member,
#GrandMagic .area_buy .nomember{
	text-align: center;
	margin-bottom: 30px;
}
#GrandMagic .area_buy p{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}
#GrandMagic .spec{
	margin-bottom: 80px;
}
#GrandMagic .spec h3{
	background: #182561;
	color: #fff;
	font-size: 24px;
	padding: 8px 0;
	text-align: center;
}
#GrandMagic .spec h3 span{
	color: #FFFF00;
}
#GrandMagic .spec >div{
	padding: 20px;
	border: 3px solid #182561;
	border-top: none;
	margin-bottom: 20px;
}
#GrandMagic .spec >div p{
	text-indent: -1em;
	padding-left:1em;
	font-weight: bold;
	margin: 0;
	font-size: 16px;
}
#GrandMagic .spec div span{
	color: #A3002C;
}

#GrandMagic h2.voice {
	background: #A3002D;
	color: #fff;
	font-size: 32px;
	padding: 8px 0;
	text-align: center;
}
#GrandMagic .voice h3 span{
	color: #FFFF00;
}
#GrandMagic .voice + div{
	background-image:url(/legacy/img/popdirect/groundmagic/bg_voice.jpg);
	padding: 40px;
}
#GrandMagic .voice + div >div{
	background: rgba(0,0,0,0.8);
	-webkit-border-radius: 7px;
	        border-radius: 7px;
	padding: 25px 20px;
	display: table;
	margin-bottom: 20px;
}
#GrandMagic .voice + div >div:last-child{
	margin-bottom: 0;
}
#GrandMagic .voice + div >div img{
	color: #fff;
	font-size: 14px;
	line-height: 1.6em;
	display: table-cell;
}
#GrandMagic .voice + div >div p{
	color: #fff;
	font-size: 14px;
	line-height: 1.6em;
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
}
#GrandMagic .voice + div >div:nth-child(2n) p{
	padding-left: 0;
	padding-right: 20px;
}
#GrandMagic .voice + div >div p.profile{
    display: block;
    font-size: 12px;
    text-align: center;
    margin-top: 5px;
    padding: 0;
    line-height: 1.3em;
}
/*
-------/ GraundMagic END----------*/

/*
-------naigai ball----------*/
/* 共通 */
#naigai .mb40{
	margin-bottom: 40px;
}
#naigai .mb20{
	margin-bottom: 20px;
}
#naigai h2{
	padding: 0;
}
#naigai #cont1col_main{
	font-family :
    	"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #1F1F1F;
}
#naigai #cont1col_main p{
	font-size: 16px;
}
#naigai .inner{
	padding: 20px;
}
#naigai section{
	margin-top: 20px;
}

/* メッセージ */
#naigai .message{
	background:url(/legacy/img/popdirect/naigai_ball/img_message01.jpg);
	color: #202020;
}
#naigai .message h3{
	font-size: 30px;
}
#naigai .message p{
	margin-bottom: 10px;
	line-height: 1.7;
}
#naigai .inner .left{
	width: 52%;
	float: left;
}
#naigai .inner .left p{
	margin: 20px 0;
}
#naigai .inner .right{
	width: 41.9%;
	float: left;
	margin-left: 6%;
}
#naigai #cont1col_main .spec{
	font-size: 12px;
	font-family:"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	margin-top: 20px;
}
#naigai section ul{
	border: 1px solid #BBBBBB;
}
#naigai section ul li{
	font-size: 25px;
	border-bottom: 1px solid #BBBBBB;
	padding: 10px;
	letter-spacing: -1px;
}
#naigai section ul li:last-child{
	border-bottom: none;
}

#naigai section ul li span{
	padding: 5px;
}
#naigai section ul li span.red {
	background-color: #FFC5C5;
}
#naigai section ul li span.yellow {
	background-color: #FFFC6D;
}
#naigai .area_buy{
	background-color:#FEFF99;
}
#naigai .area_buy .inner{
	padding: 20px;
	text-align: center;
}
#naigai .area_buy .inner input{
	margin-top: 20px;
	display: inline-block;
}


.new-product {
	width: 100%;
	margin: 40px 0;
}
.new-product h3 img {
	margin: 0 0 24px;
}
.new-product h4 {
	text-align: center;
	display: block;
}
.new-product h4 img {
	margin: 0 0 40px;
}
.new-product h4.catch {
	position: relative;
}
.new-product .product-details {
	position: relative;
	z-index: 1;
	margin: 0 0 24px;
}
.new-product .product-details:after {
	position: absolute;
	top: 10px;
	left: 10px;
	content: '';
	width: 100%;
	height: 100%;
	background-color: #f8f8f8;
	border-bottom: solid 1px #E3E3E3;
	border-right: solid 1px #E3E3E3;
	display: block;
	z-index: -1;
}
.new-product .product-image {
	margin: 0 0 40px;
	-ms-align-items: center;
	align-items: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.new-product .product-image .image-box {
	min-width: 50%;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.new-product .product-image .image-box img {
	width: 240px;
}
.new-product .product-image .items {
	min-width: 50%;
}
.new-product .product-image .items img {
	min-width: 400px;
	margin: 0 2px 0 0;
}
.new-product .product-image .items p {
	margin: 8px 0 0;
	font-size: 12px !important;
	text-align: right;
	font-weight: 800;
}

.new-product .price {
	text-align: center;
	margin: 0 0 24px;
	justify-content: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.new-product .dotted {
	position: relative;
	margin: 0 auto 22px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #707070;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.new-product .dotted:before {
	position: absolute;
	top: 0;
	right: 20px;
	content: '';
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #707070;
}
.new-product .dotted:after {
	position: absolute;
	top: 0;
	left: 20px;
	content: '';
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #707070;
}
.new-product .product-buy {
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.new-product .product-buy img.pop_only {
	min-width: 380px;
	margin: 0 0 0 -2px;
}
.new-product .product-buy a img {
	min-width: 380px;
}

/*
-------/ naigai ball END----------*/